package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class ProjectChangeInfo extends AbstractProjectChangeInfo implements Serializable 
{
    public ProjectChangeInfo()
    {
        super();
    }
    protected ProjectChangeInfo(String pkField)
    {
        super(pkField);
    }
}